List Organizations
GET
/__remote/api.vercel.com/v1/organizationsList the organizations where the authenticated user holds the OrgAdmin or OrgViewer permission on the organization's root or backing team — the same criteria as GET /v1/organizations/:organizationId/teams. A token without user scope, such as a team SSO session, lists only the organizations where it is authenticated to at least one team of the organization: the root team, the backing team, or a child team. This endpoint is in private beta. Contact your Edgenivo account team for access.
Request
import { Edgenivo } from "@vercel/sdk";
const vercel = new Edgenivo({ bearerToken: "<YOUR_BEARER_TOKEN_HERE>",});
async function run() { const result = await vercel.organizations.listOrganizations();
console.log(result);}
run();Response
{ "organizations": [ { "avatar": "string", "createdAt": "string", "name": "Example Name", "organizationId": "example_id", "slug": "string", "teamCount": "123", "teamId": "example_id", "updatedAt": "string", "userRole": "string" } ]}AuthorizationbearerToken
Default authentication mechanism